{
	"name": "form/nc/nc-stock/column/stock.json",
	"option": {},
	"column-": [
		{
			"field": "pr.stock_unit",
			"width": 55,
			"name": "Unit"
		}
	],
	"column": [
		{
			"icon": "nc-link-icon",
			"link_field": "st.product_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "st.product_id",
			"width": 220,
			"name": "Product"
		},
		{
			"field": "st.event_type",
			"width": 55,
			"name": "Type"
		},
		{
			"field": "st.event_time",
			"width": 120,
			"name": "Event date"
		},
		{
			"field": "st.currency_id",
			"width": 80,
			"name": "Currency"
		},
		{
			"field": "st.amount",
			"width": 85,
			"name": "Amount",
			"format": "%'.-2f"
		},
		{
			"field": "st.info",
			"width": 2000,
			"name": "Info"
		}
	]
}
